<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.PcProductionFacilityMapper">

    <resultMap type="cn.cecep.talroad.domain.PcProductionFacility" id="PcProductionFacilityResult">
        <result property="id"    column="id"    />
    </resultMap>


    <sql id="selectPcProductionFacilityVo">
        select id from pc_production_facility
    </sql>

    <select id="selectPcProductionFacilityList" parameterType="cn.cecep.talroad.domain.PcProductionFacility" resultMap="PcProductionFacilityResult">
        <include refid="selectPcProductionFacilityVo"/>
    </select>

</mapper>
